@media only screen and (min-width: 1200px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1200px;
    margin: auto;
    padding: 0 15px;
}
 

}

@media only screen and (max-width: 1440px) and (min-width: 1200px) {
  .banner-part {
    background-size: cover;
  }

  .showcase-slider .owl-nav .owl-prev {
    left: -20px;
}

.showcase-slider .owl-nav .owl-next {
    right: -20px;
}


 

}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
  .banner-part {
    background-size: cover;
  }
  .banner-caption h1 {
    font-size: 50px;
  }
  .banner-caption h1 span {
    font-size: 28px;
  }
  .navbar-collapse {
    padding-right: 11px;
  }
  .watermark {
    font-size: 50px;
  }
  .work-captuch figure img {
    max-width: 220px;
  }
  .watermark {
    font-size: 54px;
}
 
  .navbar-brand {  
    margin-left: -30px;
}
.work-captuch p {
  font-size: 14px;
  color: #767676;
  min-height: 28px;
}.work-captuch article {
  padding-bottom: 0;
}
.crytech-work {
  padding: 32px 0 40px 0;
}
.banner-caption h1 small {
  font-size: 24px;}
  .crytech-feature {
    padding: 36px 0 0px 0;
    background-size: cover;
}

.showcase-slider:before {
  width: 322px;
}
.app-showcase:before {
  width: 150px;
  background-size: 100%;
}

.app-showcase:after {
  margin-left: auto;
  margin-right: auto;
  top: 50px;
  background-size: 60%;
  background-position: bottom;
}
.showcase-slider .owl-nav .owl-next {
  right: -10px;
}

.showcase-slider .owl-nav .owl-prev {
  left: 0;
}

.showcase-slider .owl-nav .owl-prev, .showcase-slider .owl-nav .owl-next {
  width: 36px;
  height: 36px;
  font-size: 21px!important;
}
.navbar-nav .nav-link {
  padding: 0 10px!important;
}
.feature-points {
  padding-top: 24px;
  padding-bottom: 24px;
}

 
.crytech-feature .col-lg-6:first-child {
  display: flex;
  align-items: flex-end;
}

.aboutus-sec ul li {
  padding-bottom: 12px;
}

.aboutus-sec ul li h2 {
  font-size: 30px;
  padding: 5px 0;
}

.form-group-outer .form-control {
  min-height: 50px;
}









}

@media only screen and (max-width: 991px) {
  .aboutus-sec ul li h2, .aboutus-sec ul li .counter {
    font-size: 20px;
}

.aboutus-sec ul li h2 {
    padding: 0;
}
.aboutus-sec ul li span {
    font-size: 13px;
}

  .banner-part {
    background-size: cover;
  }
  .watermark {
    font-size: 36px;
    right: 10px;
  }
  .section-title {
    font-size: 24px;
    margin-bottom: 10px;
  }

.crytech-feature .section-title {
    text-align: left;
}
  .crytech-work {
    padding: 25px 0 30px 0;
  }
  .work-captuch h4 {
    font-size: 16px;
  }
  .work-captuch p {
    font-size: 13px;
  }
  .work-captuch {
    padding: 15px 15px 7px 15px;
  }
  .work-captuch figure img {
  }

.work-cols-head figure {
    margin-right: 10px;
}
  .navbar-collapse {
    position: absolute;
    top: 63px;
    left: 0;
    right: 0;
    padding: 16px 0px;
    background: #cd2133;
  }
  .navbar-light .navbar-toggler:focus {
    box-shadow: none;
  }
  .navbar-nav .nav-link {
    padding: 9px 15px !important;
  }
  .banner-caption h1 {
    font-size: 45px;
  }
  .navbar-toggler {
    background: white;
    padding: 3px 6px;
    margin-right: 16px;
  }

  .navbar-toggler-icon {
    background-size: 22px;
  }
  .banner-caption h1 span {
    font-size: 28px;
  }
  .banner-caption h1 small {
    font-size: 25px;
  }
  .navbar-collapse {
    padding-right: 11px;
  }
  .navbar-brand {
    margin-left: -30px;
}

.navbar-light .navbar-toggler {border-radius: 0;padding: 1px 4px;border-radius: 3px;}

.navbar-brand img {
  max-width: 180px;
}
.crytech-feature {
  padding: 36px 0 0px 0;
  background-size: cover;
}

.feature-points li {padding-left: 18px;margin-bottom: 10px;}

.feature-points li h5 {
  font-size: 15px;
  line-height: 1.2;
}

 
.feature-points li p {
  font-size: 15px;
}
.feature-img {
  padding: 0;
  width: 100%;
  text-align: center;
  padding-bottom: 0;
}

.feature-points {
    padding-left: 32px;
    padding-top: 20px;
    padding-bottom: 24px;
}
.download-link a img {
  width: 130px;
  height: 40px;
}
.showcase-slider:before{display:none;}


 /* murli-css */

 .about-content {
  padding: 16px 0px 0px 0px;
  background-position: center 50%;
}
.subscribe-title h3 strong {
  font-size: 32px;
}
.subscribe-form {
  height: 50px;
}
.subscribe-form .btn {
  padding: 8px 17px;
}
.subscription-section {
  padding: 25px 0;
}
.form-group-outer .form-control {
  min-height: 47px;
}
.form-group-outer .form-control::placeholder {
  font-size: 14px;
}
.download-link img {
  width: 106px;
}
.footer-sociallink a {
  width: 32px;
  height: 32px;
}
.footer-content {
  padding: 30px 0 30px 0;
}
.app-contact {
  padding: 20px 0 20px 0;
}
.contact-form-outer .download-link {
  margin-top: 9px;
  padding: 10px;
}
.form-group-outer textarea.form-control {
  height: 95px;
}
.faq-sec {
  padding: 20px 0px 20px 0px;
}

.showcase-slider .owl-nav .owl-next {
  right: -10px;
}

.showcase-slider .owl-nav .owl-prev {
  left: 0;
}

.showcase-slider .owl-nav .owl-prev, .showcase-slider .owl-nav .owl-next {
  width: 36px;
  height: 36px;
  font-size: 21px!important;
}.app-showcase:after {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  top: 110px;
  background-size: 100%;
  background-position: bottom;
}

.app-showcase:before {
  width: 180px;
  background-size: 100%;
}
.crytech-feature .row {
  flex-direction: column-reverse;
}

.aboutus-sec ul li {
  vertical-align: top;
}

.aboutus-sec .count-ul {
  padding: 20px 28px 0px 9px;
}

.aboutus-sec ul li img {
  max-height: 32px;
}

.aboutus-sec ul li figure {
  min-height: 31px;
}

.about-content p {
  font-size: 15px;
}

.aboutus-sec:after {
  width: 120px;
}
.contact-form-outer .btn{height:50px;}
.contact-fream { 
  height: 100%;
  display: flex;
  align-items: center;
}

}

@media only screen and (max-width: 767px) {
  
.aboutus-sec .counter-img {
  /* display: none; */
  margin-top: 20px;
}
  .banner-caption h1 {
    font-size: 30px;
  }
  .watermark {
    font-size: 28px;
    top: 24px;
  }
  .banner-caption h1 span {
    font-size: 18px;
  }
  .navbar-brand img {
    max-width: 175px!important;
  }
  .banner-caption p {
    font-size: 13px;
    line-height: 1.3;
    margin-bottom: 0;
  }
  .banner-caption h1 small {
    font-size: 16px;
  }
  .download-link a {
    display: inline-block;
  }
  .download-link a img {
    max-width: 100px;
    height: 32px;
  }
  .banner-caption {
    padding-right: 15px;
}
.banner-part {   
  padding-top: 120px;
  padding-bottom: 0;
  padding-bottom: 10px;
}
.work-captuch figure img {
  max-width: initial;
}
.watermark {
  font-size: 38px;
  top: 13px;
  right: 20px;
}
.crytech-feature {
  padding: 28px 0 0px 0;
}


/* murli-csss */
.about-content p {
  margin-bottom: 17px;
}
.footer-content {
  padding: 20px 0 20px 0;
}
.subscribe-title h3 strong {
  font-size: 25px;
}
.subscribe-form {
  height: 50px;
  float: none;
  margin: 0 auto;
}
.footer-about {
  padding-right: 0px;
  margin-bottom: 23px;
}
.app-contact .row {
  flex-direction: column-reverse;
}
.subscribe-title {
  text-align: left;
  margin-bottom: 19px;
}
.contact-form-outer .btn {
  height: 50px;
  margin: 11px 0;
  font-size: 16px;
}
.contact-form-outer .download-link {
  margin-bottom: 22px;
}
.faq-sec .accordion {
  margin-bottom: 70px;
}
.contact-form-outer .btn{height:50px;}

.work-captuch {
  min-height: inherit;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.crytech-work {
  padding: 20px 0 20px 0;
}

.feature-points {
  padding-top: 0;
}

.app-showcase {
  padding: 20px 0;
}

.app-showcase .section-title {
  margin-bottom: 20px;
}

.aboutus-sec .count-ul {
  padding: 15px;
}

.aboutus-sec ul {
  text-align: center;
}

.about-content {
  padding: 15px 0;
}
.contact-form-outer {
  padding-left: 0px;
}




}

@media screen and (max-width: 575px) {
  .banner-caption {
    flex: 1;
    max-width: 100%;
  }
  .watermark {
    font-size: 46px;
  }
  .work-captuch figure img {
    max-width: 100%;
  }
  .work-captuch figure {
    text-align: center;
  }
  .work-captuch {
    margin-bottom: 23px;
  }
  .section-title {
    font-size: 20px;
  }
  .navbar-brand img {
    max-width: 132px!important;
  }
  
  .banner-part {
    padding-top: 132px;
  }
  .header {
    top: 20px;
  }
  .work-captuch figure {
    margin-top: 0;
}
 

.work-captuch article {
    text-align: left;
    padding: 10px 0;
}
.banner-content-row {
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.banner-caption p {
  display: none;
}

.download-link strong {
  margin: 10px 0 10px 0;
}

.banner-caption {
  padding: 0 0 20px 0;
  flex: 0 0 100%;
  max-width: 100%;
}

.banner-main-img {
  flex: 0 0 80%;
  max-width: 80%;
}

.nav-row {
  height: 50px;
}
 
.crytech-work .col-md-4:last-child .work-captuch {
    margin-bottom: 0;
}

.feature-points li:before {
  background-size: 30px;
  background-repeat: no-repeat;
  left: -34px;
  top: 1px;
}

.feature-points {
  padding-left: 36px;
  padding-bottom:10px;
}
.crytech-feature {
  padding: 20px 0 0px 0;
}

/* murli-css */
.subscribe-form {
  width: 100%;
}
.about-content p {
  font-size: 14px;
}
.faq-sec .accordion .accordion-button.collapsed {
  font-size: 15px;
  padding: 11px 12px 14px 19px;
}
.faq-sec .accordion-body p {
  font-size: 15px;
  line-height: 20px;
  margin-bottom: 11px;
}
.faq-sec .accordion-body {
  padding: 16px 11px 23px 11px;
}
.copyright {
  padding: 15px 0;
}
.contact-form-outer .download-link {
  padding: 15px 15px;
  text-align: center;
}
.footer-content h5 {
  font-size: 15px;
}
.footer-sociallink a {
  width: 28px;
  height: 28px;
  margin: 1px;
  font-size: 14px;
}
.aboutus-sec .list-unstyled {
  display: flex;
  flex-wrap: wrap;
}
.aboutus-sec ul li {
  flex: 0 0 50%;
  max-width: 50%;
  margin-bottom: 26px;
}
.aboutus-sec .count-ul {
  padding: 25px 9px 0px 9px;
  border-radius: 0px;
}
.aboutus-sec ul li span {
  font-size: 15px;
}

/* murli-css */
.showcase-slider .owl-nav .owl-next {
  right: 0;
}
.showcase-slider:before{display:block;width: 280px;z-index: -1;height: 570px;background-size: 100% 100%;} 
.contact-form-outer .btn{height:42px;}
.subscribe-form .form-control {
  padding-left: 4px;
  font-size: 14px;
}

.subscribe-form {
  height: 48px;
  border-radius: 6px;
}

.subscribe-form .btn {
  padding: 5px 10px;
  border-radius: 4px;
}
.form-group-outer {
  margin-bottom: 15px;
}

.app-showcase .owl-carousel .owl-item img {
  display: block;
  width: 252px;
  margin: auto;
}
.app-showcase {
  padding: 30px 0 0px 0;
}

.aboutus-sec:after{display:none;}
.work-cols-head {
  padding-left: 0;
}
.contact-fream img {
  max-width: 260px;
  margin: auto;
}
.work-captuch h4 {
  font-size: 18px;
  padding-right:15px;
}
.watermark {
  font-size: 64px;
}

}

@media (max-width: 375px) {
  .nav-row .btn {
    padding: 6px 12px;
    font-size: 12px;
  }
  .navbar-toggler {
    padding: 1px 1px;
    margin-right: 9px;
  }
  .navbar-toggler-icon {
    background-size: 19px;
  }
  .form-group-outer .form-control {
    min-height: 42px;
    border-radius: 5px;
}
.contact-form-outer .btn{margin:10px 0;}
.navbar-brand img {
  max-width: 135px!important;
}

}
